
Foreman - Bug #28884

DatePicker: calendar is not displayed correctly

01/29/2020 10:22 AM - Kamil Szubrycht

Status: Closed   

Priority: Normal   

Assignee: Kamil Szubrycht   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7404

  

Description

screenshot attached

Associated revisions

Revision 29025564 - 02/23/2020 04:34 PM - Kamil Szubrycht 

Fixes #28884 - DatePicker: fix calendar

History

#1 - 01/30/2020 10:14 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7404 added

#2 - 02/23/2020 04:34 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/23/2020 05:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 29025564d8b5f36388fbf948fb1289f40359252b.
